RubyGems Navigation menu

patmaddox-activemerchant 1.4.2.3

Framework and tools for dealing with credit card transactions.

Gemfile
          gem 'patmaddox-activemerchant', '~> 1.4.2.3'
  
  
  
  
  
  
  

install
          gem install patmaddox-activemerchant -v 1.4.2.3
  
  
  
  
  
  
  

Total downloads 10,935

For this version 1,382

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.2.6 - January 20, 2010 (400 KB)
  2. 1.4.2.5 - January 19, 2010 (400 KB)
  3. 1.4.2.4 - January 19, 2010 (400 KB)
  4. 1.4.2.3 - January 19, 2010 (400 KB)
  5. 1.4.2.2 - January 19, 2010 (400 KB)
Show all versions (7 total)